{"1":{"Id":1,"Desc":"累计获得猎妖剑气","CompleteType":53,"CompleteParam":[257],"CompleteCount":1000,"AwardItemID":[1,256],"AwardItemCounts":[50000,10],"GoType":1,"FindRand":[0]}

,"2":{"Id":2,"Desc":"累计获得猎妖剑气","CompleteType":53,"CompleteParam":[257],"CompleteCount":3000,"AwardItemID":[1,256],"AwardItemCounts":[150000,20],"GoType":1,"FindRand":[0]}

,"3":{"Id":3,"Desc":"累计获得猎妖剑气","CompleteType":53,"CompleteParam":[257],"CompleteCount":10000,"AwardItemID":[1,256],"AwardItemCounts":[400000,50],"GoType":1,"FindRand":[0]}

,"4":{"Id":4,"Desc":"累计获得猎妖剑气","CompleteType":53,"CompleteParam":[257],"CompleteCount":18000,"AwardItemID":[1007,256],"AwardItemCounts":[2,60],"GoType":1,"FindRand":[0]}

,"5":{"Id":5,"Desc":"累计获得猎妖剑气","CompleteType":53,"CompleteParam":[257],"CompleteCount":30000,"AwardItemID":[26,256],"AwardItemCounts":[1,70],"GoType":1,"FindRand":[0]}

,"6":{"Id":6,"Desc":"累计获得猎妖剑气","CompleteType":53,"CompleteParam":[257],"CompleteCount":50000,"AwardItemID":[94,256],"AwardItemCounts":[1,80],"GoType":1,"FindRand":[0]}

,"7":{"Id":7,"Desc":"累计获得猎妖剑气","CompleteType":53,"CompleteParam":[257],"CompleteCount":80000,"AwardItemID":[1151,256],"AwardItemCounts":[1,120],"GoType":1,"FindRand":[0]}

,"8":{"Id":8,"Desc":"累计获得猎妖剑气","CompleteType":53,"CompleteParam":[257],"CompleteCount":120000,"AwardItemID":[27,256],"AwardItemCounts":[1,200],"GoType":1,"FindRand":[0]}

}